<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/row_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/txt_index"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:textColor="@color/black"
        android:background="@color/color_row"
        android:layout_weight="0.99"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/txt_lot_no"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:textColor="@color/black"
        android:background="@color/background"
        android:gravity="center"
        android:layout_weight="0.7"
        android:textSize="16sp"/>

    <TextView
        android:id="@+id/txt_location"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:textColor="@color/black"
        android:background="@color/color_row"
        android:gravity="center"
        android:layout_weight="0.8"
        android:textSize="16sp"/>

    <TextView
        android:id="@+id/txt_qty_per_box"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:textColor="@color/black"
        android:background="@color/background"
        android:layout_weight="0.9"
        android:gravity="center"
        android:textSize="16sp"/>

    <TextView
        android:id="@+id/txt_qty"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="0.8"
        android:textColor="@color/black"
        android:gravity="center"
        android:textSize="16sp"
        android:background="@color/color_row"/>

</LinearLayout>